

body
{
	background-color:black; 
	margin-left: 10pt;
	margin-right: 10pt;
	margin-top:10px;
    width:auto;
	border-width:10px;
	/*border-color: #053603;*/
	height:auto;
}

#main
{
	margin-left:200px;
	height:500px;
	/*height: auto;*/
	width:630px;	
	background-color:white;
	font-family:comic sands;
	font:black;
	text-align:left;
	padding:10px;
	font-size:14pt;
}

#map
{
    margin-left:100px;
	height:450px;
	width:500px;
    float:center;
	Padding:25px;
}
	
#main2
{
     margin-left:200px;
	 height:400px;
	 width:630px;
	 background-color:white;
	 font:black;
	 text-align:left;
	 padding:10px;
	 font-size:14pt;

	 
}

#main5
{
     margin-left:200px;
	 height:365px;
	 width:600px;
	 background-color:white;
	 font:black;
	 text-align:left;
	 padding:10px;
	 font-size:14pt;
}

#main3
{
     margin-left:190px;
     height:410px;
     width:560px;
     background-color:white;
     font:black;
     text-align:left;
     padding:10px;
     font-size:14pt;
}
#main4
{
    margin-left:200px;
    height:600px;
    width:700px;
    background-color:black;
    padding:10px;
}	
#image1
{
	width:auto;
	margin-top:10px;
	margin-right:10px;
	margin-bottom:10px;
	margin-left:8px;
	float:right;
}

h1
{
	background-color:#E8F7E7;
	font-family: "comic sands";
	font-size: 32pt;
	font-weight: bold;
	text-align: left;
	color:black;
	line-height: 30pt;	
}
#images
{
    width:400px;
	/*width:500px;*/
	height:400px;
	float:right;
}
#horses
{
   width:500px;
   height:900px;
   float:center;
   font-size:14pt;
   color:white;
   margin-left:300px;
   }

#footer
{
	font-size:10pt;
	line-height:15pt;
	width:1200px;
	font-style:italic;
	text-align:center;
	color:white;
	margin-top:30px;
}
#footer2
{
	font-size:10pt;
	line-height:15pt;
	width:1200px;
	font-style:italic;
	text-align:center;
	color:white;
	margin-top:230px;
	
	}
	
#endmenu
{
    font-size:11pt;
	width:1200px;
	font-style:italic;
	text-align:center;
	color:white;
	margin-top:25px;
}	

#endmenu2
{
    font-size:11pt;
	width:1200px;
	font-style:italic;
	text-align:center;
	color:white;
	margin-top:340px;
}	
	
	
#menu
{
	float: left;
	margin-right: 20px;
	background-color:000000;
}

#header
{
	/*background-image: "entrance_sml.jpg";*/
	
	
}
.logo
{  
     float:left;
     padding:20px:

}
.entrance
{
    float:center;
	padding:5px;
	

}




	



